Bug 149670 - minor gramatical error in cluster membership
minor gramatical error in cluster membership
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: redhat-config-cluster (Show other bugs)
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Jim Parsons
Cluster QE
Depends On:
  Show dependency treegraph
Reported: 2005-02-24 17:29 EST by Corey Marthaler
Modified: 2009-04-16 16:06 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-03-15 14:51:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Corey Marthaler 2005-02-24 17:29:52 EST
Description of problem:
"There are currently 1 member nodes in this cluster"
Comment 1 Jim Parsons 2005-03-01 12:52:42 EST
use ngettext
Comment 2 Jim Parsons 2005-03-14 23:26:03 EST
Fixed in 0.9.12
Comment 3 Derek Anderson 2005-03-15 14:51:20 EST
Now says, "There is currently one member node in this cluster".

Verified in 0.9.12.

Note You need to log in before you can comment on or make changes to this bug.